
SUBDIRS = xsl include basic core events . test doc

lib_LTLIBRARIES = libgmetadom_gdome_cpp_smart.la

libgmetadom_gdome_cpp_smart_la_LIBADD = \
  $(top_builddir)/src/gdome_cpp_smart/events/libevents.la \
  $(top_builddir)/src/gdome_cpp_smart/core/libcore.la \
  $(top_builddir)/src/gdome_cpp_smart/basic/libbasic.la \
  -lstdc++

libgmetadom_gdome_cpp_smart_la_LDFLAGS = -version-info @GMETADOM_VERSION_INFO@

libgmetadom_gdome_cpp_smart_la_SOURCES = \
  GdomeSmartDOMDOMImplementation.cc

pkgdata_DATA = gdome_cpp_smart.conf

INCLUDES = \
  $(GDOME_CFLAGS) \
  -I$(srcdir)/include

